Поддержка и обучение

Academic Set Пакеты прикладных программ

Форум » Разное » 404 - другие темы
Страницы: 1
RSS
Academic Set Пакеты прикладных программ, Не все стартуют.
 
Academic Set (версия 1) предлагет к установке
"Лира 9.4", "Мономах 4.2" и "Пакеты прикладных программ 3.2"
Из ППП запускаются единицы, остальные пишут "Программа не разрешена к исполнению". Это ограничение версии, прописанное в ключе или что-то иное?
 
вопрос не для форума, а для официальной службы поддержки!
Нужно звонить диллеру!
 
Жмите сюда:Сопровождение
Страницы: 1
Читают тему